RubyGems Navigation menu

aws-sdk-comprehendmedical 1.57.0

Official AWS Ruby gem for AWS Comprehend Medical (ComprehendMedical). This gem is part of the AWS SDK for Ruby.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 1.57.0 - July 02, 2024 (42KB)
  2. 1.56.0 - June 28, 2024 (42KB)
  3. 1.55.0 - June 25, 2024 (42KB)
  4. 1.54.0 - June 24, 2024 (42KB)
  5. 1.53.0 - June 05, 2024 (42KB)
全てのバージョンを表示(全58件)

Runtime依存関係 (2):

aws-sdk-core ~> 3, >= 3.201.0
aws-sigv4 ~> 1.5

所有者:

プッシュ者:

作者:

  • Amazon Web Services

SHA 256チェックサム:

= クリップボードにコピー コピー完了!

累計ダウンロード数 53,826,945

このバージョンのみ 55,134

ライセンス:

Apache-2.0

必要なRubyのバージョン: >= 2.5

リンク: